{
"eventdetails":"Event Details",
  "hosting":"Hosting:",
  "attending":"Attending:",
  "invited":"Invited:",
  "declined":"Declined:",
  "erroreventunknown":"Error - Unknown Event Type: ",
  "noevents":"No events to list."
}